Can I use the old language plugin?

12 years 3 months ago #48413 by Bingmannen
Possibly a really stupid question:

Can I use the 1.0.1 language plugin for CB 1.1?

It seems common sense is not that common after all...
12 years 3 months ago #48423 by nant
yes it is - but you will be missing language strings and you might have a problem with the new calendar for the date field.

the really stupid answer is ... try it ... (but backup first) B)

Post edited by: nant, at: 2007/10/21 08:27
Moderators: beatnantkrileon
Time to create page: 0.400 seconds

Facebook Twitter LinkedIn